<?php
define('YUKEY', true);
require(str_replace('test','',dirname(__FILE__)) . '/includes/init.php');
	 //send_mail("Yukey", "2787720874@qq.com", "Test", "Test Email !", $type = 1, $notification=false)
	 
	 $str='';
	 if(send_mail("Yukey", "2787720874@qq.com", "Test", "Test Email !", $type = 1, $notification=false))
			{
			  $str.= '<li style="list-style:none;text-align:right;">2787720874@qq.com........Send Ok!</li>';
			}else{
			  $str.= '<li style="list-style:none;color:#FF0000;">2787720874@qq.com........Send Fail!</li>';
			}
			echo $str;
?>